There are currently no open bugs.

"libdancer2-plugin-passphrase-perl" versions published in Ubuntu

Impish (3.3.4-1): universe/misc
Hirsute (3.3.4-1): universe/misc
Groovy (3.3.4-1): universe/misc
Focal (3.3.3-1): universe/misc
Bionic (3.3.0-1): universe/misc